<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>home</title>
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="css/table.css" rel="stylesheet" type="text/css">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="login.html">ゲームECサイト</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">

            </ul>
        </nav>
    </header>


    <div class="container mt-5">
        <div class="col-2 mx-auto">
            <h3>購入確認</h3>
        </div>
        <div class="mx-auto">
            <div class="row">
                <table border="1">
                    <thead>
                        <tr>
                            <th>商品名</th>
                            <th>価格</th>

                        </tr>
                    </thead>
                    <tbody>

                        <tr>
                            <td>ゲーム1</td>
                            <td>2,000円</td>

                        </tr>

                        <tr>
                            <td>ゲーム2</td>
                            <td>3000円</td>

                        </tr>

                        <tr>

                            <td>合計</td>
                            <td>5,000円</td>
                        </tr>


                    </tbody>
                </table>
            </div>
            <div>
                <label for="buyMethod">決済方法</label>
                <select name="buyMethod">
                    <option value="">選択してください</option>
                    <option>クレジットカード</option>
                    <option>payeasy</option>
                    <option>プリペイド</option>
                    <option>銀行振込</option>
                </select>
            </div>

            <div class="row">
                <div class="col-2 mx-auto">
                    <input type="button" class="btn btn-primary" onClick="location.href='buyResult.html'" value="購入">
                    <input type="button" class="btn btn-primary" value="戻る">
                </div>
            </div>
        </div>
    </div>

</body>

</html>